=== debian/changelog ===
openstack-trove (1:4.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 17:22:34 -0400

openstack-trove (1:4.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:36:19 -0400

openstack-trove (1:4.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update for upstream rc versioning.
  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 14:22:43 +0100

openstack-trove (1:4.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:02:37 -0400

openstack-trove (1:4.0.0~b2-0ubuntu2) wily; urgency=medium

  * d/control: Add python-pymysql to (build-)depends.
  * d/p/skip-tests.patch: Skip tests that require mysql-server.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Sep 2015 09:10:46 -0400

openstack-trove (1:4.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-sslv3-not-supported.patch: Dropped. No longer needed.
  * d/p/fix-columun-uniqueness.patch: Dropped. Fixed upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 13:45:54 -0400

openstack-trove (1:4.0.0~b1-0ubuntu3) wily; urgency=medium

  * debian/patches/fix-columun-uniqueness.patch: Fix testsuite with 
    sqlalchemy 1.0.6. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 31 Jul 2015 08:41:28 -0400

openstack-trove (1:4.0.0~b1-0ubuntu2) wily; urgency=medium

  * d/rules: Drop OSLO_PACKAGE_VERSION, not required as we use upstream
    release tarballs in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Fri, 10 Jul 2015 17:59:31 +0100

openstack-trove (1:4.0.0~b1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Liberty.
    - d/control: Align (build-)depends with upstream.
    - d/p/fix-intlong-test.patch: Dropped; Fixed upstream.
    - d/p/fix-sslv3-not-supported.patch: Added to drop sslv3 support.
    - d/p/fix-base-unit-test-class.patch: Avoid mock search exception.
    - d/p/fix-tests.patch: Dropped. No longer needed.

  [ James Page ]
  * Drop openstack-doc-tools and openstack.nose-plugin from BD's as they are
    not used in the package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jul 2015 12:23:14 +0100

openstack-trove (2015.1.0-0ubuntu1.2) vivid; urgency=medium

  * d/p/patch-default-config-file.patch: Fix to ensure that path to
    sqlite database is fully specified (LP: #1451134). 

 -- James Page <james.page@ubuntu.com>  Wed, 13 May 2015 11:55:48 +0100

openstack-trove (2015.1.0-0ubuntu1.1) vivid; urgency=medium

  * d/p/patch-default-config-file.patch: Update default sqlite db file location
    to ensure that db sync can be run on install (LP: #1451134).

 -- James Page <james.page@ubuntu.com>  Thu, 07 May 2015 16:36:19 +0100

openstack-trove (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744)

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Apr 2015 16:01:25 +0200

openstack-trove (2015.1~rc1-0ubuntu2) vivid; urgency=medium

  * Ensure package tests pass on 32 and 64 bit systems (LP: #1446174):
    - d/p/fix-intlong-test.patch: Check for int *and* long values as valid
      types for max/min parameters.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Apr 2015 12:20:31 +0100

openstack-trove (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ]
  * New upstream release.
    - d/control: Align with upstream dependencies.
    - d/p/fix-requirements.patch: Dropped
    - d/p/patch-default-config-file.patch: Rebased

  [ James Page ]
  * d/rules,control: Tweak unit test execution, add subunit to BD's.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Apr 2015 14:03:27 -0400

openstack-trove (2015.1~b2-0ubuntu1) vivid; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
    - d/control: Align with upstream dependencies.
    - d/p/fix-requirements.patch: Rebased.
    - d/p/patch-default-config-file.patch: Rebased.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Feb 2015 13:04:14 -0500

openstack-trove (2015.1~b1-0ubuntu3) vivid; urgency=medium

  * Rebuild to pick up pkgos upstart generation fix.
    - d/control: Bump openstack-pkg-tools to ensure upstart fix inclusion.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jan 2015 16:28:57 +0000

openstack-trove (2015.1~b1-0ubuntu2) vivid; urgency=medium

  * Systemd enablement:
    - d/control: Add dh-systemd and openstack-pkg-tools to BD's.
    - d/rules: Enable use of pkgos, tidyup generated init files.
    - d/*.init.in: Convert *.init to pkgos template configurations.
    - d/*.upstart,*.init: Drop in preference to generated files.
  * d/control,compat: Bump debhelper compat level to 9.
  * d/*.logrotate,trove-common.logrotate: Move to single logrotate
    configuration.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Jan 2015 15:15:12 -0500

openstack-trove (2015.1~b1-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ]
  * Open up for vivid.
  * debian/control: Update bzr branches. 

  [ Corey Bryant ]
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/watch: Update uversionmangle for kilo beta naming.
    - d/p/fix-requirements: Align requirements with Ubuntu.
  * d/control: Bumped Standards-Version to 3.9.6.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Jan 2015 13:39:46 -0500

openstack-trove (2014.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.


