## openstack-trove 4.0.2

=== requirements.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 pbr>=1.6
 SQLAlchemy<1.1.0,>=0.9.9
 eventlet>=0.17.4
-keystonemiddleware>=2.0.0
-kombu>=3.0.7
-Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
-Routes!=2.0,>=1.12.3;python_version!='2.7'
+keystonemiddleware!=2.4.0,>=2.0.0
+kombu!=4.0.0,>=3.0.7 # BSD
+Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
+Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
 WebOb>=1.2.3
 PasteDeploy>=1.5.0
 Paste
@@ -18,9 +18,9 @@
 lxml>=2.3
 passlib>=1.6
 python-heatclient>=0.3.0
-python-novaclient>=2.28.1
+python-novaclient!=2.33.0,>=2.28.1
 python-cinderclient>=1.3.1
-python-keystoneclient>=1.6.0
+python-keystoneclient!=1.8.0,<3.0.0,>=1.6.0
 python-swiftclient>=2.2.0
 python-designateclient>=1.0.0
 python-neutronclient>=2.6.0
@@ -33,12 +33,12 @@
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.service>=0.7.0 # Apache-2.0
-oslo.utils>=2.0.0 # Apache-2.0
+oslo.utils!=2.6.0,>=2.0.0 # Apache-2.0
 oslo.concurrency>=2.3.0 # Apache-2.0
 MySQL-python;python_version=='2.7'
-Babel>=1.3
+Babel!=2.3.0,!=2.3.1,!=2.3.2,!=2.3.3,>=1.3 # BSD
 six>=1.9.0
 stevedore>=1.5.0 # Apache-2.0
-oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
+oslo.messaging!=1.17.0,!=1.17.1,!=2.6.0,!=2.6.1,!=2.7.0,!=2.8.0,!=2.8.1,!=2.9.0,!=3.1.0,>=1.16.0 # Apache-2.0
 osprofiler>=0.3.0 # Apache-2.0
 oslo.log>=1.8.0 # Apache-2.0
