=== debian/control ===
--- 
+++ 
@@ -15,19 +15,20 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 1.3),
+                     python-cassandra (>= 2.1.4),
                      python-cinderclient (>= 1:1.3.1),
+                     python-couchdb (>= 0.8),
                      python-coverage (>= 3.6),
-                     python-designateclient (>= 1.0.0),
+                     python-designateclient (>= 1.5.0),
                      python-eventlet (>= 0.17.4),
                      python-hacking (>= 0.10.0),
-                     python-heatclient (>= 0.3.0),
+                     python-heatclient (>= 0.6.0),
                      python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
-                     python-jinja2 (>= 2.6),
+                     python-jinja2 (>= 2.8),
                      python-jsonschema (>= 2.0.0),
                      python-keystoneclient (>= 1:1.6.0),
-                     python-keystonemiddleware (>= 2.0.0),
-                     python-kombu (>= 3.0.7),
+                     python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 1.2),
@@ -38,31 +39,34 @@
                      python-neutronclient (>= 1:2.6.0),
                      python-nose,
                      python-nosexcover,
-                     python-novaclient (>= 1:2.28.1),
+                     python-novaclient (>= 2:2.29.0),
                      python-openstack-doc-tools (>= 0.23),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:3.2.0),
                      python-oslo.context (>= 0.2.0),
+                     python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.messaging (>= 2.6.1),
+                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.4.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-osprofiler (>= 0.3.0),
+                     python-osprofiler (>= 0.4.0),
                      python-passlib (>= 1.6),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
                      python-pbr (>= 1.8),
                      python-pexpect (>= 3.1),
+                     python-psycopg2 (>= 2.5),
                      python-proboscis (>= 1.2.5.3),
                      python-pymongo (>= 3.0.2),
                      python-pymysql,
                      python-redis (>= 2.10.0),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.9),
+                     python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.5.0),
                      python-swiftclient (>= 1:2.2.0),
                      python-testtools (>= 1.4.0),
@@ -82,33 +86,34 @@
 Section: python
 Depends: python-babel (>= 1.3),
          python-cinderclient (>= 1:1.3.1),
-         python-designateclient (>= 1.0.0),
+         python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.17.4),
-         python-heatclient (>= 0.3.0),
+         python-heatclient (>= 0.6.0),
          python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
-         python-jinja2 (>= 2.6),
+         python-jinja2 (>= 2.8),
          python-jsonschema (>= 2.0.0),
          python-keystoneclient (>= 1:1.6.0),
-         python-keystonemiddleware (>= 2.0.0),
-         python-kombu (>= 3.0.7),
+         python-keystonemiddleware (>= 4.0.0),
          python-lxml (>= 2.3),
          python-migrate (>= 0.9.6),
          python-mysqldb,
          python-netaddr (>= 0.7.12),
          python-netifaces (>= 0.10.4),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.28.1),
+         python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
+         python-oslo.config (>= 1:3.2.0),
          python-oslo.context (>= 0.2.0),
+         python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
-         python-osprofiler (>= 0.3.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.messaging (>= 2.6.1),
+         python-oslo.middleware (>= 3.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.4.0),
+         python-osprofiler (>= 0.4.0),
          python-passlib (>= 1.6),
          python-paste,
          python-pastedeploy (>= 1.5.0),
@@ -117,7 +122,7 @@
          python-pymysql,
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.9),
+         python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.5.0),
          python-swiftclient (>= 1:2.2.0),
          python-webob (>= 1.2.3),
@@ -244,7 +249,3 @@
  complex administrative tasks including deployment, configuration, patching,
  backups, restores, and monitoring. Trove is designed to support a
  single-tenant database within a Nova instance. There is no restrictions on how
- Nova is configured, since Trove interacts with other OpenStack components
- purely through the API.
- .
- This package provides the Trove conductor.
